## g_sas

Main Table of Contents

VERSION 4.0
Sun 18 Jan 2009

### Description

g_sas computes hydrophobic, hydrophilic and total solvent accessible surface area. As a side effect the Connolly surface can be generated as well in a pdb file where the nodes are represented as atoms and the vertices connecting the nearest nodes as CONECT records. The program will ask for a group for the surface calculation and a group for the output. The calculation group should always consists of all the non-solvent atoms in the system. The output group can be the whole or part of the calculation group. The area can be plotted per residue and atom as well (options `-or` and `-oa`). In combination with the latter option an `itp` file can be generated (option `-i`) which can be used to restrain surface atoms.

By default, periodic boundary conditions are taken into account, this can be turned off using the `-pbc` option.

With the `-tv` option the total volume and density of the molecule can be computed. Please consider whether the normal probe radius is appropriate in this case or whether you would rather use e.g. 0. It is good to keep in mind that the results for volume and density are very approximate, in e.g. ice Ih one can easily fit water molecules in the pores which would yield too low volume, too high surface area and too high density.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Trajectory: xtc trr trj gro g96 pdb cpt
`-s` | `topol.tpr` | Input | Run input file: tpr tpb tpa
`-o` | `area.xvg` | Output | xvgr/xmgr file
`-or` | `resarea.xvg` | Output, Opt. | xvgr/xmgr file
`-oa` | `atomarea.xvg` | Output, Opt. | xvgr/xmgr file
`-tv` | `volume.xvg` | Output, Opt. | xvgr/xmgr file
`-q` | `connelly.pdb` | Output, Opt. | Protein data bank file
`-n` | `index.ndx` | Input, Opt. | Index file
`-i` | `surfat.itp` | Output, Opt. | Include file for topology

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `0` | First frame (ps) to read from trajectory
`-e` | time | `0` | Last frame (ps) to read from trajectory
`-dt` | time | `0` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]xvgr` | bool | `yes` | Add specific codes (legends etc.) in the output xvg files for the xmgrace program
`-probe` | real | `0.14` | Radius of the solvent probe (nm)
`-ndots` | int | `24` | Number of dots per sphere, more dots means more accuracy
`-qmax` | real | `0.2` | The maximum charge (e, absolute value) of a hydrophobic atom
`-[no]f_index` | bool | `no` | Determine from a group in the index file what are the hydrophobic atoms rather than from the charge
`-minarea` | real | `0.5` | The minimum area (nm^2) to count an atom as a surface atom when writing a position restraint file (see help)
`-[no]prot` | bool | `yes` | Output the protein to the connelly pdb file too
`-dgs` | real | `0` | default value for solvation free energy per area (kJ/mol/nm^2)

http://www.gromacs.org
gromacs@gromacs.org